<title>Jobs - <?php echo Config::$_SITE_NAME; ?></title>
</div>
	<div class="main-content">
			<div class="breadcrumbs" id="breadcrumbs">
				<script type="text/javascript">
					try{ace.settings.check('breadcrumbs' , 'fixed')}catch(e){}
				</script>

				<ul class="breadcrumb">
					<li>
						<i class="ace-icon fa fa-home home-icon"></i>
						<a href="<?php echo Config::$_PAGE_URL; ?>">Home</a>
					</li>
					<li class="active">Jobs</li>
				</ul><!-- /.breadcrumb -->

				<div class="nav-search" id="nav-search">
					<form method="POST" action="search">
						<span class="input-icon">
							<input type="text" placeholder="Search ..." name="sname" id="username" type="submit" class="nav-search-input" autocomplete="on"> 
							<i class="ace-icon fa fa-search nav-search-icon"></i>
						</span>
					</form>
				</div> <!-- /.nav-search -->
			</div>	
			
<div class="page-content">
<div class="row-fluid"><div class="span12">
<?php
if(!defined('panel'))
	die('Nope.');

if(!isset(Config::$_url[1])) { ?>
<h1>Job-uri</h1>
</div>
<div>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/1.png" alt="Job Arms Dealer SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Arms Dealer</b>
<br>
La acest job trebuie sa colectezi materiale si sa le folosesti pentru a vinde arme altor playeri (/sellgun). De asemenea, poti vinde materiale altor playeri folosind comanda /sellmats. <br>Cei ce au skill 5+ au acces la comanda /creategun.
<br>
<?php
	$ad = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 9 AND `Status` = 1");
	$ad->execute();
?>
Vanzatori de arme online: <b><?php echo $ad->rowCount(); ?></b>
<?php
	$adt = Config::$g_con->prepare("SELECT SUM(`ArmsTimes`) FROM `users`");
	$adt->execute();
?>
| Curse efectuate: <b><?php echo $adt->fetchColumn(); ?></b>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/2.png" alt="Job Detective SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Detective</b>
<br>
Folosind acest job poti afla unde sunt alti playeri (/find). Hitmanii si politistii pot folosi /find fara a avea acest job.<br>Nu exista levele de skill pentru acest job.
<br>
<?php
	$det = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 1 AND `Status` = 1");
	$det->execute();
?>
Detectivi online: <b><?php echo $det->rowCount(); ?></b>
<br>
<br>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/3.png" alt="Job Mechanic SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Mechanic</b>
<br>
Mecanicii pot repara (/repair) sau face plinul (/refill) vehiculelor si pot si sa remorcheze (/tow) vehicule folosind un vehicul de tipul Tow Truck.<br>Nu sunt levele de skill pentru acest job... inca!
<br>
<?php
	$mec = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 8 AND `Status` = 1");
	$mec->execute();
?>
Mecanici online: <b><?php echo $mec->rowCount(); ?></b>
<br>
<br>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/4.png" alt="Job Fisher SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Fisher</b>
<br>
La acest job trebuie sa... pescuiesti. Mergi la locul de pescuit din LS sau SF si foloseste comanda /fish pentru a prinde un peste, apoi mergi la orice magazin 24/7 pentru a-l vinde. Sunt 3 tipuri de pesti: obisnuiti, rari si foarte rari.<br>Cu cat ai skill-ul mai mare, cu atat ai mai multe sanse sa prinzi un peste rar sau foarte rar.
<br>
<?php
	$fish = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 13 AND `Status` = 1");
	$fish->execute();
?>
Pescari online: <b><?php echo $fish->rowCount(); ?></b>
<?php
	$fisht = Config::$g_con->prepare("SELECT SUM(`FishTimes`) FROM `users`");
	$fisht->execute();
?>
| Pesti prinsi: <b><?php echo $fisht->fetchColumn(); ?></b>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/6.png" alt="Job Car jacker SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Car jacker</b>
<br>
Hotii de masini vand vehiculele altor playeri (/dropcar).<br>Nu exista levele de skill pentru acest job... inca!
<br>
<?php
	$jack = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 2 AND `Status` = 1");
	$jack->execute();
?>
Hoti online: <b><?php echo $jack->rowCount(); ?></b>
<br>
<br>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/15.png" alt="Job Security Transport SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Security Transport</b>
<br>
La acest job trebuie sa transporti banii dintr-un loc in altul in siguranta<br>Pentru a incepe munca trebuie sa tastezi (/work).
<br>
<?php
	$st = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 11 AND `Status` = 1");
	$st->execute();
?>
Transportatori Online: <b><?php echo $st->rowCount(); ?></b>
<br>
<br>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/7.png" alt="Job Pizza Boy SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Pizza Boy</b>
<br>
Daca iti place sa livrezi pizza, urca-te pe un scooter de pizza si foloseste comanda /pizza. Poti gasi scootere de pizza in Los Santos si San Fierro.<br>Primesti cu 10% mai multi bani pentru fiecare level de skill.
<br>
<?php
	$pizza = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 5 AND `Status` = 1");
	$pizza->execute();
?>
Curieri pizza online: <b><?php echo $pizza->rowCount(); ?></b>
<?php
	$adt1 = Config::$g_con->prepare("SELECT SUM(PizzaTimes) FROM users");
	$adt1->execute();
?>
| Pizza livrate: <b><?php echo $adt1->fetchColumn(); ?></b>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/10.png" alt="Job Trucker SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Trucker</b>
<br>
Camionagii transporta remorci dintr-un loc in altul. Nu sunt comenzi pentru acest job, poti urca intr-un camion si sa incepi sa muncesti!<br>La levelul de skill 2 vei putea transporta remorci ilegale (primesti cu 25% mai multi bani), iar la levelul de skill 3 vei putea transporta materiale periculoase (primesti cu 50% mai multi bani)
<br>
<?php
	$tr = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 14 AND `Status` = 1");
	$tr->execute();
?>
Soferi de tir online: <b><?php echo $tr->rowCount(); ?></b>
<?php
	$adt = Config::$g_con->prepare("SELECT SUM(`TruckTimes`) FROM `users`");
	$adt->execute();
?>
| Remorci transportate: <b><?php echo $adt->fetchColumn(); ?></b>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/11.png" alt="Job Bus Driver SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Bus Driver</b>
<br>
Soferii de autobuz merg cu autobuzul din Los Santos pana in Las Venturas. Poti seta pretul biletului folosind /fare si sa iei pasageri de-a lungul traseului.<br>Primesti un punct de skill pentru fiecare traseu complet si primesti cu 10% mai multi bani pentru fiecare level de skill.
<br>
<?php
	$bus = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 7 AND `Status` = 1");
	$bus->execute();
?>
Soferi de autobuz online: <b><?php echo $bus->rowCount(); ?></b>
<?php
	$adt = Config::$g_con->prepare("SELECT SUM(`BusTimes`) FROM `users`");
	$adt->execute();
?>
| Trasee completate: <b><?php echo $adt->fetchColumn(); ?></b>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/12.png" alt="Job Drug Dealer SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Drug Dealer</b>
<br>
Folosind acest job poti cumpara droguri de la Crack House si sa le vinzi altor playeri pentru mai multi bani (/selldrugs). Drogurile pot fi folosite mereu doar daca nu se folosesc in mod abuziv (/usedrugs), dar daca vei fi prins cu droguri la tine de catre politisti vei ajunge in inchisoare.<br>Nu sunt nivele de skill pentru acest job.
<br>
<?php
	$drug = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 4 AND `Status` = 1");
	$drug->execute();
?>
Traficanti de droguri online: <b><?php echo $drug->rowCount(); ?></b>
<br>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/13.png" alt="Job Garbage Man SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Garbage Man</b>
<br>
Gunoierii colecteaza gunoiul din orase(/collect) si in descarca in afara orasului.
<br>
<?php
	$garb = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 10 AND `Status` = 1");
	$garb->execute();
?>
Gunoieri online: <b><?php echo $garb->rowCount(); ?></b>
<br>
<br>
<br>
</p>
<hr>
<p class="">
<img class="pull-left" src="<?php echo Config::$_PAGE_URL; ?>assets/images/jobs/14.png" alt="Job Farmer SA:MP" style="height: 100px; width: 100px; padding-right: 10px"/>
<b>Farmer</b>
<br>
Fermierii produc faina la ferma din Los Santos si o vand afacerilor de tip Burger Place din orase.<br>Fiecare level de skill iti aduce cu 15% mai multi bani.
<br>
<?php
	$farm = Config::$g_con->prepare("SELECT * FROM `users` WHERE `Job` = 6 AND `Status` = 1");
	$farm->execute();
?>
Fermieri online: <b><?php echo $farm->rowCount(); ?></b>
<?php
	$adt = Config::$g_con->prepare("SELECT SUM(`FarmTimes`) FROM `users`");
	$adt->execute();
?>
| Saci cu faina vanduti: <b><?php echo $adt->fetchColumn(); ?></b>
</p>
<hr>
</div>
</tr>
</thead>
</table>
<?php } ?>
